Bug 15839 - some improvement requests
Summary: some improvement requests
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 15:46 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 18:56:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-09 15:46:25 UTC
I have here some lower priority bugs and RFE's for gnorpm :

 - When clicking on INSTALL and the "Install" window appears, it
   starts to load the package lists from an inserted CD. This can
   take several 10 seconds. Some kind of progress indication would
   be nice. Now the only thing I can do is to watch the CD LED and
   wait for the "Filter" drop down menu to become enabled. ( It is
   disabled while the list is loading )

 - If the filter ( in the "Install" window ) is set to "All but installed",
   it display packages that were installed from the same window. ( select
   a package, install it , it is still listed , but shouldn't be )

   BTW, what is the difference between "All but installed" and 
   "Uninstalled"* ?
   * - I'm not sure if this is the exact name, but it is similar

 - I case of dependency problems it could ( offer to ) automatically
   select the needed packages

Comment 1 Alexander Larsson 2001-07-27 17:53:34 UTC
In order to get the developers and maintainers of GnoRPM to look at this bug I
have moved it to the GnoRPM category in the Gnome bug tracker. It can be found
at http://bugzilla.gnome.org/show_bug.cgi?id=58188, where you can add yourself
to the cc-field if you want to recieve information about changes to the bug status.



Note You need to log in before you can comment on or make changes to this bug.